Subject: Ticket Assigned - Product information
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 09:12:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Respected,  Hope this email finds you well.. 
I writing this email
seeking your kind support in urgent matter, as I’m looking to retrieve old invoicesor list of items of goods that I have bought from your respected store between the period of 2013-2021 with the following details:  

Name: Amal Mohd Alhajeri 
Mobile Number: 9701501454544 or 9701502663030
Location: Alshamkha, zone 20 Visa card: 4713 ********7708, 
Card holder name: Amal Mohamed Alhajeri 
Email: [email-masked]  

Or under my Husband name 
Name: Ghanem Khalfan Almehairbi
Mobile Number: 9701501454555
Location: Alshamkha, zone 20 Visa card: 4713 ********7708 
Card holder name: Amal Mohamed Alhajeri  

The above request is treated with high urgency as it is required for court purposes to prove the ownership of my household items that I have paid for. Your kind consideration of this request is greatly appreciated. For more details you can contact me via 0501454544.  

Regards,
Amal  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389751